program Demo;

uses
  Forms,
  Demo_ in 'Demo_.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'TAVideoGrabber Demo';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
